uuid: b5813806-464a-427c-a07e-a139b31847d2
langcode: en
status: true
dependencies:
  module:
    - media
    - taxonomy
id: media.field_media_source
field_name: field_media_source
entity_type: media
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
